Subject: Re: Attention: Jennifer Lewis -Publication of Notice
From: Advertising <[email-masked]>
To: [email-masked]
Date: Wed, 07 Nov 2001 12:11:31 -0800

>Date: Wed, 07 Nov 2001 12:09:29 -0800
>To: "Hugh R. Wilson" <[email-masked]>
>From: Advertising <[email-masked]>
>Subject: Re: Attention:  Jennifer Lewis  -Publication of Notice
>In-Reply-To: <[email-masked]>
>
>Hugh,
>
>This is just confirmation that I have received your email and will book
the ad to appear in Mondays, News/North-November 12,2001.  As requested
tear sheets will be sent to you as well as Rita Becker.
>
>Regards
>Jennifer Lewis
>Northern News Services
>
>
>At 10:31 AM 11/7/01 -0800, you wrote:
>>Jennifer:
>>As per our discussion please find attached the following:
>>1. Instructions for publication of Notice in Newspaper
>>2. English version of Notice
>>3. Translated version of Notice.
>>
>>I would like this to appear in the next News North edition,please confirm 
>>date it will appear. Please reply to all.
>>
>>I will need proof of publication and request tear sheets.
>>
>>Bill of this should be sent to:
>>Hugh R. Wilson
>>Miramar Mining Corp
>>311 West First Street,
>>North vancouver,
>>BC V7M 1B5
>>Phone: 604-985-2572
>>
>>_________________________________________________________________
>>Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp
>>
>>
>>
>>
>>
>>
>>